.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-333bbfa3-ffb8-c6bf-6a4b-dc9a3ea81028 {
width: 64px !important;
}
.lfr-layout-structure-item-618a8e0b-7ac5-5a5a-d204-3a1e3c9dc639 {
min-width: 95% !important;
width: 100% !important;
}
